[Bootstrap]
MsiPath=Setup.msi
ProductName=新天通用人力资源管理系统
MdacVersion=2.71
BootstrapFx=true
FxInstallerPath=
LanguageID=2052
BootstrapLangPack=true
LangPackInstallerPath=
BootstrapMdac=true
MdacInstallerPath=
